{
  "arch": null,
  "build": "pyhdfd78af_0",
  "build_number": 0,
  "depends": [
    "biopython >=1.76",
    "blast >=2.10",
    "click >=8.0.0",
    "loguru >=0.5.3",
    "pandas >=1.4.2",
    "pyrodigal >=3.0.0",
    "python >=3.8,<4.0",
    "pyyaml >=6.0"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "dnaapler",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1698218859842,
  "version": "0.4.0"
}